#PopupCloseBtn{cursor:pointer; font-size: 1.4rem; color: #d00a0a;position: absolute;top: 20px;z-index: 99999; right: 4%;display:block;}
@media (max-width:1200px){
    .centered,body.home #Container .centered{
        width:100%;
        display:inline-block
    }
    .dropdown-box.four{
        width:97.6%;
        padding:1%
    }
    #Container .innerContainer{
        width:96%;
        padding:0 2%;
        border:none
    }
    #header .fullCenteredContainer{
        width:96%;
        padding:0 2% 15px
    }
    #footer .innerContainer{
        width:96%;
        border:none;
        padding:10px 2%
    }
    #footer ul li{
        margin:4px 0
    }
    ul.homeTabs li{
        width:22.5%;
        margin:8px 1%!important
    }
    ul.homeTabs.big li{
        width:30.8%;
        margin:8px 1%!important
    }
    .Videos .videoItem{
        width:31%;
        margin:8px 1%!important
    }
}
@media (max-width:1024px){
    ul.breadcrumbs {
        padding: 0;
    }
    .header-mobile .left{
        float:left
    }
    .header-mobile .right{
        float:right
    }
    .mobile-header-icon .fa-user-circle-o {color: #c8d936;font-size: 27px; margin-top: 3px;} 
    .header-mobile-top{
        float:none!important
    }
    .regionDropDownList{
        max-width:250px!important;
        float:left;
        margin:0px auto 9px
    }
    .home-block-item .title,.home-block-item.quarter .title{
        font-size:14px;
        /*padding-bottom:10px*/
    }
    .third-quarter-side,.third-side{
        width:100%
    }
    .third-quarter-side.right{
        margin-top:15px
    }
    .third-side.right{
        margin-bottom:15px
    }
    .quarter-side{
        width:48%;
        margin:0 1%!important
    }
    .CertificateItem{
        width:47.6%
    }
    ul.homeTabs li{
        width:46.8%
    }
    .aboutContent{
        border:none!important
    }
    .aboutContent a,.aboutUsMenu .r-tabs-accordion-title.r-tabs-state-active a,.aboutUsMenu ul li.r-tabs-state-active a{
        border:none!important;
        border-top:1px solid #ccc!important
    }
    .aboutUsMenu .r-tabs-accordion-title a{
        position:relative;
        border:none!important;
        border-top:1px solid #ccc!important
    }
    .aboutUsMenu .r-tabs-accordion-title a:after{
        content:"+";
        position:absolute;
        top:7px;
        right:7px;
        z-index:10
    }
    .aboutUsMenu .r-tabs-accordion-title.r-tabs-state-active a:after{
        content:"\2013"
    }
    .aboutUsMenu .r-tabs-accordion-title a,.aboutUsMenu ul li a{
        color:#363636
    }

    .main_carousel_home_container {/*padding: 10px 0px 30px 0px;*/}
    .main_carousel_home_container_title{padding: 5px 14px 8px 14px;margin:0 auto;}
    .cartTable{margin-top:12px;}
    .cart_remove1 {text-align: center;width: 93px !important;margin-top: 5px;}
    .cart_remove1 .fl{float: none !important;}
    .rate-block, .rate-block a{font-size: 15px;}
    .cartCell.appointment,.cartCell.cart_remove,.cartCell.cart_remove1,.cartCell.order_amount,.cartCell.order_created_date,.cartCell.order_id,.cartCell.order_operations,.cartCell.order_status,.cartCell.product_id,.cartCell.product_name,.cartCell.product_quantity,.cartCell.program,.cartCell.total_price{
        padding:1%;
        width:98%
    }
    .cartCell.total_price.double,.cartCell.total_price.triple{
        width:98%
    }
    .LeftContainer,.talent_box2{
        width:100%
    }
    .RightContainer{
        display:none;
    }
    #MenuResponsive,#slickSlider{
        display:block
    }
    .payment-methods-left{
        width:98%
    }
    .payment-methods-right{
        width:100%;
        height:auto
    }
    .payment-m{
        width:40%
    }
    .payment-cards{
        width:52%;
        background-position:50% -76px
    }
    .logoHeader{
        width:100%;
        position:relative;
        top:auto;
        left:auto;
        z-index:10;
        height:auto
    }
    #Menu{
        display:none
    }
    .search-autocomplete-results{
        top:42px
    }
    .ProductsGalleryContainer{
        width:100%;
        display:inline-block;
        vertical-align:top;
        overflow:hidden;
        padding-bottom:10px;
    }
    .m-menu-item-icon{
        display:inline-block!important
    }
    .header-mobile-container{
        display:block;
        float:none
    }
    #header{
        display:none
    }
    .websiteMenuItem{
        display:none!important
    }
    #ProgramCounter .submit.inline{
        padding:4px 5%
    }
    .zopim:nth-of-type(2n+1){
        bottom:65px!important
    }
    .zopim:nth-of-type(2n+2){
        bottom:52px!important
    }
    .mobileViewOnly,.search-on-mobile-icon{
        display:inline-block
    }
    .webViewOnly{
        display:none
    }
    .leftSearchBox.mobile-search input[type=text],.leftSearchBox.mobile-search input[type=submit]{
        float:none!important;
        vertical-align:top;
        display:inline-block
    }
    .leftSearchBox.mobile-search form{
        float:none!important
    }
    article.searchresults{
        width:96%;
        margin-left:2%!important;
        margin-right:2%!important
    }
    ul.primary li{
        display:block;
        text-align:left
    }
    ul.primary li a{
        display:block;
        height:auto;
        padding:10px 2%!important;
        width:96%
    }
    #banner{
        margin-top:0
    }
    ul.homeTabs li{
        width:30.8%;
        margin:8px 1%!important
    }
    .RightBlock ul.homeTabs li{
        width:97.8%
    }
    .ProductsSliderItem.list{
        width:22.9%
    }
    .headerRightBlock,.leftSearchBox,.topCart-container{
        display:none;
    }
    .leftSearchBox{
        margin-top: 0px;
    }
    .CurrencyDropDown{
        display:none;
        margin:0
    }
    .mobileCurrency,.mobileCurrency .CurrencyDropDown{
        display:block
    }
    .switchLanguage{
        display:none
    }
    .mobileSwitchLanguage,.mobileSwitchLanguage .switchLanguage{
        display:block;
        margin-top:0
    }
    .logo{
        margin:15px 0
    }
    .CurrencyDropDown label,.switchLanguage .link{
        color:#fff
    }
    ul.primary li.mobileMenuItem{
        display:block
    }
    .social-links.mobile{
        display:block;
        margin-bottom:0!important
    }
    #Container .innerContainer .userMenu,#Container .innerContainer thead,.ProductsSliderItem.list1 .clear,.ProductsSliderItem.products .clear,.right-arrow{
        /*#Container .page-title span*/
        display:none
    }
    #Container .page-title,#Container h1{
        margin-top:4px;
        margin-bottom:5px;
    }
    .home-block-item .title,.home-block-item.quarter .title{
        font-size:16px;
        /*padding-bottom:15px*/
    }
    .home-block-item.quarter{
        width:22.6%
    }
    .ProductsSliderItem.products{
        width:49%;
        border:none;
        border-bottom:solid 0px #dfdfdf;
        margin-bottom:10px;
    }
    .ProductsSliderItem.products:nth-of-type(3n+3){
        margin-bottom:10px;
    }
    .ProductsSliderItem.products .pInfo{
        float:none;
        width:78%
    }
    .ProductsSliderItem.products .img{
        width:20%!important;
        height:auto!important;
        text-align:center;
        margin-right:2%;
        position:relative;
        min-height:50px;
        float:none;
    }
    .ProductsSliderItem.products .img img{
        max-width:100%!important;
        max-height:120px!important
    }
    .ProductsSliderItem.products .productName a{
        color:#000
    }
    .ProductsSliderItem.products .links{
        float:none
    }
    .ProductsSliderItem.products .productPrice{
        background:0 0;
        color:#000;
        font-weight:700
    }
    .ProductsSliderItem.products .productName{
        height:auto;
        width:75%;
        min-height:50px
    }
    .ProductsSliderItem .productPrice{padding: 2px 0px;}
    .ProductsSliderItem.products.discounted{
        padding-top:0px
    }
    .ProductsSliderItem.list1{
        width:100%;
        border:none;
        border-bottom:solid 0px #dfdfdf;
        margin-bottom:10px;
    }
    .ProductsSliderItem.list1:nth-of-type(4n+4){
         margin-bottom:10px;
    }
    .ProductsSliderItem.list1 .pInfo{
        float:right;
        width:78%
    }
    .ProductsSliderItem.list1 .img{
        width:20% !important;
        height:auto!important;
        text-align:center;
        margin-right:2%;
        position:relative
    }
    .ProductsSliderItem.list1 .img img.ProductsSliderItemImage,.outOfStock{
        max-width:100%!important;
        max-height:120px !important;
    }
    .outOfStock{
        width:100%!important;
        height:100%!important;
        background-size:contain
    }
    .ProductsSliderItem.list1 .productName a{
        color:#000
    }
    .ProductsSliderItem.list1 .links{
        float:none
    }
    .ProductsSliderItem.list1 .productPrice{
        background:0 0;
        color:#000;
        font-weight:700
    }
    .ProductsSliderItem.list1 .productName{
        /*height:auto;*/
        width:100%;
        padding:0;
        /*min-height:58px*/
    }
    .ProductsSliderItem.list1.discounted{
        /*padding-top:30px*/
    }
    .itemCountDown{
        right:57px;
        left:auto
    }
    #PopupContainer{
        top:90px
    }
    .ProductsContent .productItem{
        padding:2px 0;
        border:none;
        font-size:16px;
    }
    ul.breadcrumbs{
        float:left;
        margin-top:10px;
        margin-bottom:20px;
    }
    .left-title{
        width:100%;
        text-align:center!important
    }
    .meals-titles td:first-child{
        color:#66338f;
        font-weight:700;
        font-size:18px
    }
    h3.title{
        text-transform:capitalize
    }
    .cartQtySubmit.link.left-fix-btn{
        float:left
    }
    .cartQtySubmit.link.right-fix-btn{
        float:right
    }
    .cartNetPrice{
        width:100%;
        text-align:center;
        background:#eee;
        color:#000;
        padding:6px 0;
        margin:2px 0
    }
    .cartRow{
        border-bottom:1px solid #e1e1e1;
        padding:15px 0
    }
    #Container .page-title{
        height:auto;
        float: none;
            border-bottom: 0;
    }
}
@media screen and (max-width:960px){
    
    .ProductsSliderItem.list1{min-height: 298px;}

    .alert-gift{font-size: 15px;margin: 1rem 0 0.8rem 0;}
    .payment-methods-right{padding:7px 0px;}
    .payment-m .payment-t, .payment-methods-left,.payment-cards{display: none;}
    .payment-m{
        width:18%
    }
    #slickSlider {
    width: 100%;
    }
    .small_banner_container{width:100%;margin-top: 36px;}
    .small_banner_img {
        margin-bottom: 15px;
        width: 49%;
        height: auto;
    }

    .small_banner_img_0 {
      margin-left:1%;
    }
    .small_banner_img_1 {
      margin-right:1%;
    }

    #container_marqueue_dnp{
    position: fixed;
    z-index: 999;
  }
    .openNavBtnMobile{z-index:99;display:none;font-size: 1.2rem;position:fixed; right:0px;top:30%;
    background-color: rgba(0, 0, 0, 0.8);color: #fff;padding: 20px 10px;}
#sideNavOfferContainer {
    margin: 8% 8%;
    }
    .sideNavOffer {
      max-width: 410px;
      width: 100%;
      z-index: 999999;
      top: 0%;
    }
    .randImgProd {
    max-width: 135px;
    }
/*    #PopupCloseBtn{cursor:pointer; font-size: 1.4rem; color: #d00a0a;display:none;position: absolute;top: 20px;z-index: 99999; right: 35px;display:block;}
*/    #main_carousel_home .slick-prev{
        left:10px
    }
    #main_carousel_home .slick-next{
        right:10px
    }
    .toolbar_home{
        /*padding:20px 0;*/
    }
    .ProductsSliderItem.list{
        margin:0 1% 30px!important;
        width:31.7%
    }
    .FranchiseBlocks .item{
        height:230px
    }
    ul.homeTabs.big li{
        width:97.8%;
        margin:8px 1%!important
    }
    .BMIcalcultor .boxB,.BMIcalcultor .leftB,.BMIcalcultor .rightB{
        width:100%
    }
    .BMIcalcultor .item input[type=text]{
        width:60%
    }
    .rateBox{
        display:none
    }
    #bmiResult{
        display:block!important
    }
    #Copyright .social-links{
        width:100%;
        margin:0 0 10px!important;
        text-align:center!important
    }
    #Copyright .social-links a{
        float:none!important;
        display:inline-block
    }
    #Copyright .text{
        width:100%;
        margin:0;
        text-align:center
    }
    .UserForm .form-item .selectBox,.UserForm .form-item .submit,.UserForm .form-item .textArea,.UserForm .form-item .textBox{
        border-radius:10px
    }
}
@media screen and (max-width:840px){

    .customItemInProductsBlock img{height:auto;padding-top:0px;}

    .home_section{padding:15px 0px;}
    .home_section h2 {
        font-size: 1.22rem;
    }
    .home_section_banner {
        padding: 0px 0px 35px 0px;
    }
    .shop_by_brand_container {
        margin: 0 auto;
    }

    .m-h-ico {
        margin: 3px 4% 0;
    }
    .home-block-item.third{
        width:31%
    }
    .slick-dots{
        bottom:-28px!important
    }
    .slick-lightbox .slick-dots{
        bottom:90px!important
    }
    .packagesProducts .slick-dots{
        bottom:-13px!important
    }
}
@media screen and (max-width:800px){
    
    #Container .page-title span{padding:0;}
    ol.breadcrumb {font-size: 13px;
    line-height: 20px;padding:0px;margin:10px 0px;}
    ol.breadcrumb li {}

    .shop_by_categ_item, .shop_by_brand_item{width:99.5%;padding: 6px 0px;}
    .shop_by_categ_item{min-height: 214px}
    .shop_by_categ_title{font-size: 13px;}
        .shop_by_brand_item_img {
            background-size: auto 160px;
          
        }
        #shop_by_brands_carousel, #shop_by_categories_carousel{max-width: 700px;}
    .hide_on_mobile{display:none;}
    .scroll_top_text_other_side i{
        font-size: 1.1rem;
        line-height: 2.2rem;
    }
    #container_marqueue_dnp .scroll-text ul{
        padding-left: 6px;
    }
    #container_marqueue_dnp .scroll-text ul li{
        padding: 9.5px 1px;
    }
    #container_marqueue_dnp .scroll-text {
        width: 81%;
    }
    #container_marqueue_dnp  .scroll_top_text_other_side {
        padding-right: 6px;
        width: 14%;
    }
    .rateProductInCart{clear: both;}
    .cartCell.product_quantity{width: 50%;}
    .cartCell.total_price{line-height: 2rem;width: 45%;}
    .cartCell.total_price small{line-height: 1rem;}
    .perfect_weight_div img{max-height:45px;}
    .pInfo .product_offer_lbl {padding: 2px 4px 2px 4px;}
    .productDescriptionLblAttr{ line-height: 16px; }
    .attribute-render {
    width: 48.5%;
    margin-left: 0%;
    }
    #PopupContainer .attribute-render {
    width: 100%;
    }
    .attribute-render:nth-of-type(2n+2) {
    width: 48.5%;
    margin-left: 3%;
    }
    .rate-block .rating-count{
        line-height: 18px;
        font-weight: normal;
    }
    #DiscountDBlock .dis {
        color: #62bd19;
        font-size:14px; 
        font-weight: normal;
    }
    .ServicesLeftBlock{
        margin-bottom:30px
    }
    .StorySubItem .brief{
        width:96%;
        padding:2%
    }
}
@media screen and (max-width:740px){

    .home-block-item.double,.home-block-item.full,.home-block-item.quarter,.home-block-item.third,.home-block-item.third_quarter{
        width: 48% !important;
        margin-right: 2%;
    }

    /* Share Cart */
    #containerOpenSharePopup{float: none; text-align: center;width: 100%;left: 0%;padding:0px;}
    .share-popup {
        position: static;
        bottom: auto;
        left: auto;
        width: 94%;
        padding:2%;
        margin-top:10px;
    }
    .main_carousel_top_bar{display:none;}
    .home-block-item{
        width:100%!important;
        height:auto!important;
        border:none;
        border-bottom:1px solid #cbcbcb;
        text-align:center;
        margin: 15px auto 15px auto;
    }
    .home-block-item img{
        width:auto!important;
        max-width:100%!important;
        max-height:auto!important;
        height:auto!important;
        float:none;
    }
    .home-block-item .title{
        position:inherit!important;
        left:auto;
        right:auto;
        float:none!important;
        width:100%;
        text-align:center;
        margin-top:20px;
    }
    .home-block-item.fb_block{
        height:300px!important
    }
    .loyalty-content {color:#67338e;font-size: 0.85rem;padding: 5px 0px;}
    .loyalty-content .fa{font-size: 1rem;}
    .header-mobile-container{
        min-height:108px; height:auto;
        }
        .productDescription label{margin-bottom: 0px;font-size: 14px;font-weight: normal;}
        #load_more_page{
        position:relative;
        width:100%;
        padding:14px 0
    }
    #load_more_page:after{
        position:absolute;
        top:16px;
        left:15px;
        right:auto;
        font:normal normal normal 14px/1 FontAwesome;
        content:"\f078"
    }
    .ProductsSliderItem.top-trans.delay-0{
        margin-top:57px
    }
    .can-redeem-icon-cont{
        top:-65px;
        left:-32px
    }
    .productDescription{
        margin-top:0
    }
    .rate-block{
        width:100%; /*70%*/
    }
    .ProductsContent #loader{
        height:auto
    }
    .brand-item{
        width:21%;
        margin:0 6.16% 5px!important
    }
    .caloriesFiltration .filter,.half-side{
        width:100%
    }
    .brand-item:nth-of-type(7n+7){
        margin:0 4.16% 5px!important
    }
    .brand-item .img{
        min-height:150px
    }
    .PackageItem{
        margin-bottom:40px
    }
    .row.packages_1{
        margin-bottom:0
    }
    .quarter-side{
        width:100%;
        margin:0!important
    }
    .caloriesFiltration .half-side{
        margin-bottom:30px
    }
    .pp_pic_holder.pp_default{
        width:90%!important;
        left:5%!important;
        overflow:hidden
    }
    #pp_full_res iframe,#pp_full_res img,.pp_content,.pp_details,.pp_fade{
        width:100%!important
    }
    div.pp_default .pp_content_container .pp_left{
        padding-left:0!important
    }
    div.pp_default .pp_content_container .pp_right{
        padding-right:0!important
    }
    .pp_content{
        height:auto!important
    }
    .pp_fade{
        height:100%!important
    }
    .pp_bottom,.pp_gallery,.pp_hoverContainer,.pp_top,a.pp_contract,a.pp_expand{
        display:none!important
    }
    #productsBrandsDropDown,#productsCategoriesDropDown,.enquiry_close{
        display:block
    }
    #pp_full_res img{
        height:auto!important
    }
    #pp_full_res iframe{
        height:250px!important
    }
    .pp_details{
        background-color:#fff;
        margin-top:-2px!important;
        padding:10px 4% 10px 3%
    }
    a.pp_close{
        right:35px!important;
        top:-3px!important
    }
    .project_back{
        float:right!important;
        position:relative!important;
        top:0!important;
        margin-bottom:20px
    }
    .leftSearchBox{
        float:left!important
    }
    .social-links.header{
        width:100%;
        text-align:center;
        margin:10px 0 0!important
    }
    .switchLanguage{
        float:right
    }
    .CurrencyDropDown{
        margin:0
    }
    .rightProductsCategories{
        display:none
    }
    .RightBlock ul.homeTabs li{
        width:47.3%
    }
    .StorySubItem{
        margin-bottom:30px
    }
    .LectureItem{
        width:100%
    }
    .ProductsSliderItem.list,.ProductsSliderItem.list1{
        width:47.2%;
        margin:0 1.2% 30px!important
    }
    .headerRightBlock{
        float:none!important;
        margin:0 auto 47px;
        width:240px
    }
    .leftSearchBox{
        width:239px;
        margin:0 auto;
        min-height:60px
    }
    .leftSearchBox form{
        float:left
    }
    .switchLanguage{
        width:100%;
        text-align:center
    }
    .switchLanguage .link{
        float:none!important;
        display:inline-block
    }
    .CurrencyDropDown{
        width:100%
    }
    .clear.rw{
        display:none
    }
    .topCart-container{
        width:auto;
        float:right
    }
    .CurrencyDropDown{
        float:right!important
    }
    .check{
        padding:8px 15px!important
    }
    .leftSearchBox .text{
        width:100%;
        margin:0 0 10px!important;
        float:left!important;
        text-align:center
    }
    .leftSearchBox.session{
        min-height:110px
    }
    .headerRightBlock ul.userTopMenu li{
        width:100%;
        float:left;
        margin:5px 0!important
    }
    .headerRightBlock ul.userTopMenu li img{
        position:absolute;
        top:4px;
        right:5px;
        z-index:5
    }
    .headerRightBlock ul.userTopMenu li img.account-arrow{
        position:relative
    }
    .headerRightBlock ul.userTopMenu li ul li{
        width:100%
    }
    .headerRightBlock ul.userTopMenu li.last{
        float:right
    }
    .headerRightBlock ul.userTopMenu li a{
        width:95.6%;
        padding:7px 2%
    }
    .description table,.description table tbody,.description table tr,.description table tr td,.description table tr th{
        width:100%!important;
        display:block;
        height:auto
    }
    #ProgramCounter .half-side{
        margin-top:5px;
        margin-bottom:5px
    }
    .ProductsContent .productItem ul.subMenu li{
        width:49%;
        float:none!important;
        display:inline-block;
        margin:2px 0!important
    }
    .ProductsContent .productItem ul.subMenu li a{
        width:99.6%;
        float:none!important;
        display:inline-block;
        text-align:center;
        background:none;
        border-radius:none;
        border: none; 
        margin:0!important
    }
    .ProductsContent .productItem ul.subMenu li a:hover {
    border: none;
    color: #67338e;
    }
    .ProductsContent .productItem ul.subMenu li a.whatsapp:hover {
    color: #e8e8e8;
    }
    .row{
        margin-bottom:5px
    }
    .ProductsContent .productItem.topMargin{
        margin-top:5px
    }
    .ProductsContent .Back{
        margin-top:-35px!important
    }
    .cartQtySubmit.link{
        padding:10px 0;
        width:100%;
        margin:4px 0;
        text-align:center
    }
    .rowItem img{
        max-width:220px
    }
    .bottom-custom-links .row-fluid{
        width:49%;
        float:left
    }
    .bottom-custom-links .row-fluid:nth-of-type(2n+2){
        float:right
    }
    .bottom-custom-links .row-fluid img{
        max-width:100%
    }
    #ProgramCounter #programCounter-2{
        background:0 0;
        color:#67338e
    }
    #ProgramCounter .submit{
        text-align:left;
        text-transform:capitalize
    }
    #ProgramCounter .submit b,#ProgramCounter .submit span{
        font-weight:400;
        text-transform:capitalize
    }
    #NotificationsBlock .dragger.v{
        display:none!important
    }
    .order-delivery-status .box{
        width:20%
    }
    .order-delivery-status .arrow{
        width:3%
    }
    .order-delivery-status .box .text{
        font-size:12px
    }
    .checkout-selected-box{
        width:98%;
        min-height:inherit
    }
    .address-item{
        width:96%
    }
    .address-item:nth-of-type(2n+2){
        float:left
    }
}
@media screen and (max-width:630px){
    #PopupCloseBtn{top: 11px; right: 20px;}
    .ProductsContent .productItem {
        padding:0px;
    }
     #Container .page-title,#Container h1{
        margin:3px 0px;
    }
    .ProductsSliderItem.products,.ProductsSliderItem.products:nth-of-type(3n+3){
        margin-bottom:20px
    }
    .can-redeem-icon-cont{
        top:-26px
    }
    .ProductsSliderItem.top-trans.delay-0{
        margin-top:0
    }
    .carousel_home_item .links a{
        padding:5px 8px
    }
    a.addToCart{
        float:none
    }
    .main_carousel_home_container{
        /*padding:0 0 15px*/
    }
    .carousel_home_item .links{
        /*margin:5px*/
    }
    .carousel_home_item .productPrice{
        float:none;
        padding:0 0 7px
    }
    .carousel_home_item{
        background: #fff;
        border:1px solid #ccc;
        width:94%;
        margin:0 3%;
        height:auto;
        min-height: 295px;
    }
    .main_carousel_top_img{
        height:160px;
        width:100%;
        padding:0;
        background-size:cover;
        background-repeat:no-repeat;
        background-position:center
    }
    .main_carousel_bottom_bar{
        height:auto;
        min-height:100px;
        background:#fff
    }
    .BlockTitle.related_products{
        margin-top:25px
    }
    #slickSlider .slick-next,#slickSlider .slick-prev{
        width:25px
    }
    .home-block-item .title,.home-block-item.quarter .title{
        min-height: 35px;
        font-size:15px;
        padding-bottom:0px
    }
    .Videos .videoItem{
        width:97.6%;
        margin:8px 1%!important
    }
    ul.specialOffersMenu li{
        width:100%;
        margin-bottom:15px
    }
    .submit.inline{
        width:96%;
        padding:4px 2%;
        margin-bottom:3px;
        margin-top:8px
    }
    .packagesProducts table,.packagesProducts table tbody,.packagesProducts table tr{
        width:100%!important;
        display:block
    }
    .packagesProducts table tr{
        border-bottom:10px solid #66338f
    }
    .packagesProducts table tr td,.packagesProducts table tr th{
        width:96%;
        display:block;
        padding:2%
    }
    .CertificateItem{
        width:99.6%;
        margin:0!important
    }
    .ProductsSliderItem.list,.ProductsSliderItem.list1{
        width:49%;
        margin: 0px 1% 0px 0% !important;
    }
    .FranchiseBlocks .item{
        width:91.7%;
        height:auto;
        margin-bottom:20px;
        padding:4%
    }
    ul.breadcrumbs{
        width:100%;
        margin-bottom:10px
    }
    #Container h1{
        height:auto;
        border-bottom:none
    }
    .home-row{
        width:385px;
        max-width:90%;
        margin:0 auto!important;
        display:block;
        float:none!important
    }
    .home-block-item{
        margin:0px 0 15px 0;
    }
/*    .home-block-item.double,.home-block-item.full,.home-block-item.quarter,.home-block-item.third,.home-block-item.third_quarter{
        width:100%
    }*/
    .ls-nav-next,.ls-nav-prev{
        width:25px;
        height:25px
    }
    a.addToCart_1{
        text-align:center;
        margin:0;
        padding: 8px 6px;
        float:right;
        width:45%;
    }
    .ProductsSlider{
        max-width:70%;
        margin:0 15%
    }
}
@media screen and (max-width:550px){
        .shop_by_brand_item_img {
            height: 132px;
            background-size: auto 142px;
        }
        #shop_by_categories_carousel .slick-next{top:60px; right:-31px;}
        #shop_by_categories_carousel .slick-prev{top:60px; left:-31px;}

        #shop_by_brands_carousel .slick-next{top:20px; right:-31px;}
        #shop_by_brands_carousel .slick-prev{top:20px; left:-31px;}

        #shop_by_brands_carousel, #shop_by_categories_carousel{max-width: 84% ;/*285px*/}

    .main_carousel_home_container_title{padding: 0px 5px 5px 5px;}
    .regionDropDownList{
        margin:2px auto 9px;
    }
    .leftSearchBox{
        max-width:300px
    }
    .ProductsSliderItem.products .pInfo, .ProductsSliderItem.list1 .pInfo{
        width:100%
    }
    .ProductsSliderItem.products .img, .ProductsSliderItem.list1 .img{
        width:100% !important;
    }
    .can-redeem-text {
    padding: 8px 0 8px 0;
    margin: 2px 0 2px 0;
    }
    .can-redeem-div-under-text{
        margin-bottom: 3px;
    }
    #PopupLoader h3 {font-size: 14px}
    .available {
        padding: 1px 17px 1px 0;
        font-weight: normal;
        font-size: 14px;
    }
    .header-mobile-search{
        padding: 2px 0 2px 0;
    }
    .header-mobile .left{
        float:left
    }
    .header-mobile .m-menu-icon{
        margin-top: 2px !important;
    }
    .header-mobile .right{
        float:right
    }
    .header-mobile-top{
        float:none!important
    }
    .leftSearchBox{
        max-width:284px
    }
    .regionDropDownList{
        max-width:250px!important;
        float:left;
        margin:5px auto 9px
    }
    .btn-circle.btn-xl{
        width:46px;
        height:46px;
        padding:10px 11px;
        font-size:19px
    }
    .toolbar_item .label_toolbar{
        margin-top:10px;
        color:#999;
        font-size:.8rem
    }
    .toolbar_home button{
        margin:0
    }
    .toolbar_item{
        width:18%;
        display:inline-block;
        vertical-align:top
    }
    #LoadChatMessages,.messageArea{
        width:96%
    }
    .UserForm .form-item .textArea{
        height:60px!important
    }
    .messageArea{
        margin-bottom:60px
    }
    .UserForm .form-item{
        width:100%
    }
    .submit.registerButton{
        margin-top:0
    }
    .brand-item,.brand-item:nth-of-type(7n+7){
        margin:0 5% 5px!important
    }
    .fb_gplus_cont{
        text-align:center
    }
    #UserForm .submit{
        float:none;
        border-radius:10px
    }
    #UserForm .login-links{
        float:none
    }
    .UserForm .form-item.right{
        float:left
    }
    #PopupContainer .content .inner{
        width:96%;
        padding:2%
    }
    .brand-item{
        width:40%
    }
    ul.homeTabs li{
        width:96.8%
    }
    .ServicesLeftBlock .img{
        width:100%;
        margin-bottom:10px
    }
    .ServicesLeftBlock .content{
        width:100%
    }
    .ServicesLeftBlock .content .text{
        height:auto!important
    }
    .ServicesLeftBlock{
        margin-bottom:30px
    }
    .RightBlock ul.homeTabs li{
        width:97.8%
    }
    .PackageDetails .subrow .leftSide,.PackageDetails .subrow .rightSide,.PackageDetails .subrow .rightSide img,ul.userMenu li{
        width:100%
    }
    #bmiAdvices .third-side img{
        float:none!important;
        margin:10px 0;
        max-width:50%
    }
    ul.userMenu li a{
        width:89%;
        padding:8px 5%!important;
        margin:5px 0
    }
    #NotificationsBlock .dragger.in{
        left:41%;
        top:-35px;
        border-left:3px solid #c8d936
    }
    .CurrencyDropDown label{
        display:none
    }
}
@media screen and (max-height:450px){
    .search-autocomplete-results{
        max-height:80%
    }
}


    .swiper-container, .swiper-container-main {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
/*      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;*/
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
    .lunchbox {
        position: relative;
    }
@media (min-width: 37.5em) {
   .lunchbox  {
      margin-left: auto;
      margin-right: auto;
      width: 92%;
      /* make room for arrows */
      padding-left: 2em;
      padding-right: 2em;
   }
}
@media (min-width: 43.75em) {
   .lunchbox  {
      width: 95%;
   }
}
.swiper-wrapper {
   /* now pagination is below slides */
   margin-bottom: 3em;
   /* just enough width so slides handing off screen are partially 
   visible */
   width: 73.8%;
}
@media (min-width: 37.5em) {
   .swiper-wrapper {
      width: 100%;
   }
}

.swiper-wrapper {
   /* now pagination is below slides */
   margin-bottom: 3em;
   /* just enough width so slides handing off screen are partially 
   visible */
   width: 73.8%;
}
@media (min-width: 37.5em) {
   .swiper-wrapper {
      /* now arrows appear */
      /* make room for arrows */
      width: 92%;
   }
}
@media (min-width: 43.75em) {
   .swiper-wrapper {
      /* make room for arrows */
      width: 95%;
   }
}

.swiper-button-prev {
    top:40%;
    left: -5px;
    background-image: none;
}
.swiper-button-next {
    top:40%;
    right: -5px;
    background-image: none;
}
.swiper-button-prev i{
    font-size:2.2rem;
    color:#949494;
}
.swiper-button-next i{
    font-size:2.2rem;
    color:#949494;
}

@media screen and (max-width:550px){
    .swiper-button-prev {
        left: -29px;
    }
    .swiper-button-next {
        right: -29px;
    }

    .swiper-button-prev.js-prev3 {
        display: none;
    }
    .swiper-button-next.js-next3 {
        right: -29px;
        display: none;
    }
}